How to install xmms2-plugin-pls on Debian 9 (Stretch)